.wrapper{ position:relative;}

.search_a1{
			background: url(../imgs/serach.png) #ff9900 no-repeat center;
			display:block;
width: 24px;
height: 24px;
position:absolute;
right:0px;
top:30px;
border-radius: 3px;
cursor: pointer;}
.search_div1{ position:absolute;right:0px;top:24px; border:1px solid #000;  border-radius:17px; height:24px; padding:5px;  background-color:#fff;  display:none;  }
.search_div1 input{ width:120px; height:24px;  border:0;  padding:0px; vertical-align:top;}
.search_div1 a{display:inline-block;width: 24px;height: 24px; background: url(../imgs/ico_searchgray.png)  no-repeat center;}
/*
location.href = 'http://www.gensorn.cn' + '/search/?keyword=' + encodeURIComponent(encodeURIComponent(value));*/

.layui-layer-tips{}
.layui-layer-tips img{ width:160px !important}

.footer2,.footer3{ display:none;}


@media screen and (max-width: 620px) {
.footer2{ height:50px;display:block;}
.footer3{display:block; text-align:center; height:40px; line-height:40px; color:#fff;  position:fixed; bottom:0px;left:0px; width:100%; border-top:1px solid #e2e2e2; background-color:#fff;}
.footer3 a{ display:inline-block; width:50%;height:40px; line-height:40px; box-sizing:border-box; color:#ff7200}
.footer3 a.a1{ border-right:1px solid #e2e2e2; }
.footer3 a.a1 span{ background:url(foot_tel.png) no-repeat left center; background-size:auto 20px; padding-left:30px;  }
.footer3 a.a2 span{ background:url(foot_msg.png) no-repeat left center; background-size:auto 20px; padding-left:30px;  }
.search_a1{ display:none}
}